#login .panel .logo {
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url("hcclogo.png") no-repeat;
 background-size: 192px 141px;
  margin-left: 180px;
  padding-left: 500px; 

    width: 10rem; /* Width of new image */
  height: 12rem;; /* Height of new image */
}

.bgBrandSecondary
{
 background-color:#272E59;
}

html{
	
background-color:#1B203D;
}
